com.example.anna.phototag

## Class R.dimen

- java.lang.Object
- - com.example.anna.phototag.R.dimen

- Enclosing class:
    R

      public static final class R.dimen
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_action_bar_default_height_material`
    `static int` | `abc_action_bar_default_padding_material`
    `static int` | `abc_action_bar_icon_vertical_padding_material`
    `static int` | `abc_action_bar_progress_bar_size`
    `static int` | `abc_action_bar_stacked_max_height`
    `static int` | `abc_action_bar_stacked_tab_max_width`
    `static int` | `abc_action_bar_subtitle_bottom_margin_material`
    `static int` | `abc_action_bar_subtitle_top_margin_material`
    `static int` | `abc_action_button_min_height_material`
    `static int` | `abc_action_button_min_width_material`
    `static int` | `abc_action_button_min_width_overflow_material`
    `static int` | `abc_config_prefDialogWidth`
    `static int` | `abc_control_inset_material`
    `static int` | `abc_control_padding_material`
    `static int` | `abc_dropdownitem_icon_width`
    `static int` | `abc_dropdownitem_text_padding_left`
    `static int` | `abc_dropdownitem_text_padding_right`
    `static int` | `abc_panel_menu_list_width`
    `static int` | `abc_search_view_preferred_width`
    `static int` | `abc_search_view_text_min_width`
    `static int` | `abc_text_size_body_1_material`
    `static int` | `abc_text_size_body_2_material`
    `static int` | `abc_text_size_button_material`
    `static int` | `abc_text_size_caption_material`
    `static int` | `abc_text_size_display_1_material`
    `static int` | `abc_text_size_display_2_material`
    `static int` | `abc_text_size_display_3_material`
    `static int` | `abc_text_size_display_4_material`
    `static int` | `abc_text_size_headline_material`
    `static int` | `abc_text_size_large_material`
    `static int` | `abc_text_size_medium_material`
    `static int` | `abc_text_size_menu_material`
    `static int` | `abc_text_size_small_material`
    `static int` | `abc_text_size_subhead_material`
    `static int` | `abc_text_size_subtitle_material_toolbar`
    `static int` | `abc_text_size_title_material`
    `static int` | `abc_text_size_title_material_toolbar`
    `static int` | `activity_horizontal_margin`
    `static int` | `activity_vertical_margin`
    `static int` | `dialog_fixed_height_major`
    `static int` | `dialog_fixed_height_minor`
    `static int` | `dialog_fixed_width_major`
    `static int` | `dialog_fixed_width_minor`
    `static int` | `disabled_alpha_material_dark`
    `static int` | `disabled_alpha_material_light`
    `static int` | `navigation_drawer_width`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.dimen()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_action_bar_default_height_material

          public static final int abc_action_bar_default_height_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_default_padding_material

          public static final int abc_action_bar_default_padding_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_icon_vertical_padding_material

          public static final int abc_action_bar_icon_vertical_padding_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_progress_bar_size

          public static final int abc_action_bar_progress_bar_size

      See Also:
        Constant Field Values

    - #### abc_action_bar_stacked_max_height

          public static final int abc_action_bar_stacked_max_height

      See Also:
        Constant Field Values

    - #### abc_action_bar_stacked_tab_max_width

          public static final int abc_action_bar_stacked_tab_max_width

      See Also:
        Constant Field Values

    - #### abc_action_bar_subtitle_bottom_margin_material

          public static final int abc_action_bar_subtitle_bottom_margin_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_subtitle_top_margin_material

          public static final int abc_action_bar_subtitle_top_margin_material

      See Also:
        Constant Field Values

    - #### abc_action_button_min_height_material

          public static final int abc_action_button_min_height_material

      See Also:
        Constant Field Values

    - #### abc_action_button_min_width_material

          public static final int abc_action_button_min_width_material

      See Also:
        Constant Field Values

    - #### abc_action_button_min_width_overflow_material

          public static final int abc_action_button_min_width_overflow_material

      See Also:
        Constant Field Values

    - #### abc_config_prefDialogWidth

          public static final int abc_config_prefDialogWidth

      See Also:
        Constant Field Values

    - #### abc_control_inset_material

          public static final int abc_control_inset_material

      See Also:
        Constant Field Values

    - #### abc_control_padding_material

          public static final int abc_control_padding_material

      See Also:
        Constant Field Values

    - #### abc_dropdownitem_icon_width

          public static final int abc_dropdownitem_icon_width

      See Also:
        Constant Field Values

    - #### abc_dropdownitem_text_padding_left

          public static final int abc_dropdownitem_text_padding_left

      See Also:
        Constant Field Values

    - #### abc_dropdownitem_text_padding_right

          public static final int abc_dropdownitem_text_padding_right

      See Also:
        Constant Field Values

    - #### abc_panel_menu_list_width

          public static final int abc_panel_menu_list_width

      See Also:
        Constant Field Values

    - #### abc_search_view_preferred_width

          public static final int abc_search_view_preferred_width

      See Also:
        Constant Field Values

    - #### abc_search_view_text_min_width

          public static final int abc_search_view_text_min_width

      See Also:
        Constant Field Values

    - #### abc_text_size_body_1_material

          public static final int abc_text_size_body_1_material

      See Also:
        Constant Field Values

    - #### abc_text_size_body_2_material

          public static final int abc_text_size_body_2_material

      See Also:
        Constant Field Values

    - #### abc_text_size_button_material

          public static final int abc_text_size_button_material

      See Also:
        Constant Field Values

    - #### abc_text_size_caption_material

          public static final int abc_text_size_caption_material

      See Also:
        Constant Field Values

    - #### abc_text_size_display_1_material

          public static final int abc_text_size_display_1_material

      See Also:
        Constant Field Values

    - #### abc_text_size_display_2_material

          public static final int abc_text_size_display_2_material

      See Also:
        Constant Field Values

    - #### abc_text_size_display_3_material

          public static final int abc_text_size_display_3_material

      See Also:
        Constant Field Values

    - #### abc_text_size_display_4_material

          public static final int abc_text_size_display_4_material

      See Also:
        Constant Field Values

    - #### abc_text_size_headline_material

          public static final int abc_text_size_headline_material

      See Also:
        Constant Field Values

    - #### abc_text_size_large_material

          public static final int abc_text_size_large_material

      See Also:
        Constant Field Values

    - #### abc_text_size_medium_material

          public static final int abc_text_size_medium_material

      See Also:
        Constant Field Values

    - #### abc_text_size_menu_material

          public static final int abc_text_size_menu_material

      See Also:
        Constant Field Values

    - #### abc_text_size_small_material

          public static final int abc_text_size_small_material

      See Also:
        Constant Field Values

    - #### abc_text_size_subhead_material

          public static final int abc_text_size_subhead_material

      See Also:
        Constant Field Values

    - #### abc_text_size_subtitle_material_toolbar

          public static final int abc_text_size_subtitle_material_toolbar

      See Also:
        Constant Field Values

    - #### abc_text_size_title_material

          public static final int abc_text_size_title_material

      See Also:
        Constant Field Values

    - #### abc_text_size_title_material_toolbar

          public static final int abc_text_size_title_material_toolbar

      See Also:
        Constant Field Values

    - #### activity_horizontal_margin

          public static final int activity_horizontal_margin

      See Also:
        Constant Field Values

    - #### activity_vertical_margin

          public static final int activity_vertical_margin

      See Also:
        Constant Field Values

    - #### dialog_fixed_height_major

          public static final int dialog_fixed_height_major

      See Also:
        Constant Field Values

    - #### dialog_fixed_height_minor

          public static final int dialog_fixed_height_minor

      See Also:
        Constant Field Values

    - #### dialog_fixed_width_major

          public static final int dialog_fixed_width_major

      See Also:
        Constant Field Values

    - #### dialog_fixed_width_minor

          public static final int dialog_fixed_width_minor

      See Also:
        Constant Field Values

    - #### disabled_alpha_material_dark

          public static final int disabled_alpha_material_dark

      See Also:
        Constant Field Values

    - #### disabled_alpha_material_light

          public static final int disabled_alpha_material_light

      See Also:
        Constant Field Values

    - #### navigation_drawer_width

          public static final int navigation_drawer_width

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.dimen

          public R.dimen()